<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="styles.css" type="text/css" rel="stylesheet"/>
    <title>Director</title>
</head>
<body>
    <header>
        <section class="wrapper">
              <nav>
                  <ul>
                      <li><a href="activitat.html">Inicio</a></li>
                      <li><a href="personajes.html">Personajes</a> </li>
                      <li><a href="media.html">Trailer</a></li>
                      <li><a href="Director.html">Director</a></li>
                      <li><a href="links.html">Links</a></li>
                    </ul>
          </nav>
          </section>
      </header>
    <h1>Director de john wick </h1>
    <p><b>Chad Stahelski</b> es un director de cine y doble de riesgo estadounidense, reconocido por dirigir la trilogía de John Wick.1​2​3​ Stahelski además ofició como doble de Brandon Lee tras el accidente que le costó la vida al actor durante el rodaje de la película The Crow (1994).4​ Ha trabajado como coordinador de acrobacias y director de segunda unidad en varias películas.</p>
    <div class="img"><img src="fotos/chad.jpg" width="400" height="300"></div>
</body>
</html>